# Generated by Django 3.1.5 on 2021-01-23 17:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='customer',
            name='city',
        ),
        migrations.RemoveField(
            model_name='provider',
            name='city',
        ),
        migrations.DeleteModel(
            name='City',
        ),
    ]
